@charset "utf-8";
/* CSS Document */

body {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #C9C;
	font-size: medium;
	line-height: 120%;
}
table, td, th {
	margin: 0px;
	padding: 0px;
	height: inherit;
	width: 600px;
	border: 1px solid #CCC;
	clear: both;
	overflow: hidden;
}
.bl_center {
	color: #666;
	text-align: center;
}
.Right {
	text-align: right;
}
.indent_1em {
	text-indent: 1em;
}
.center1 {
	text-align: center;
}
#imgbox_jacket {
	height: 330px;
	width: 598px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: dashed;
	border-bottom-style: dashed;
	border-left-style: dashed;
	border-right-color: #FCF;
	border-bottom-color: #FCF;
	border-left-color: #FCF;
	background-image: url(/salondecoco/images/Jacket.png);
	background-repeat: no-repeat;
	overflow: hidden;
}
#imgbox_blouse {
	height: 288px;
	width: 598px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: dashed;
	border-bottom-style: dashed;
	border-left-style: dashed;
	border-right-color: #FCF;
	border-bottom-color: #FCF;
	border-left-color: #FCF;
	overflow: hidden;
	background-image: url(../images/Blouse.png);
	background-repeat: no-repeat;
}
#imgbox_One-piece {
	height: 333px;
	width: 598px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: dashed;
	border-bottom-style: dashed;
	border-left-style: dashed;
	border-right-color: #FCF;
	border-bottom-color: #FCF;
	border-left-color: #FCF;
	overflow: hidden;
	background-repeat: no-repeat;
	background-image: url(/salondecoco/images/One-piece.png);
}
#imgbox_coat {
	height: 220px;
	width: 598px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: dashed;
	border-bottom-style: dashed;
	border-left-style: dashed;
	border-right-color: #FCF;
	border-bottom-color: #FCF;
	border-left-color: #FCF;
	overflow: hidden;
	background-repeat: no-repeat;
	background-image: url(/salondecoco/images/coat.png);
}
#imgbox_others {
	height: 83px;
	width: 598px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: dashed;
	border-bottom-style: dashed;
	border-left-style: dashed;
	border-right-color: #FCF;
	border-bottom-color: #FCF;
	border-left-color: #FCF;
	overflow: hidden;
	background-repeat: no-repeat;
	background-image: url(/salondecoco/images/others.png);
}
.fontsmall {
	font-size: xx-small;
}
td a {
	text-decoration: none;
	color: #C9C;
}
td a:hover {
	text-decoration: none;
	color: #666;
	font-weight: bold;
}
